Commit 15df2796 authored by JoseGuzman's avatar JoseGuzman

recommend versions of wxWidgets =>2.8

parent cefab993
......@@ -36,7 +36,7 @@ For the impatient, here are all `Stimfit <http://www.stimfit.org>`_ build depend
This will get you, amongst others:
* [wxWidgets]_: C++ library that contains the user interface (version = 2.8.12 , but 3.0.4 is highly recommended!)
* [wxWidgets]_: C++ library that contains the user interface (version >= 2.8). Tested with 2.8.12 and 3.0.4)
* [wxPython]_: GUI toolkit for the Python language.
* [boost]_: C++ library that is mainly used for its shared pointers.
* [Lapack]_: A linear algebra library.
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment